.product-banner-container-bc {
    display: grid;
    grid-gap: 15px!important;
}

.bet-history-odds-coeff {
    color: #f39200;
}


.product-banner-without-titles .product-banner-img-bc {
    max-width: 100%;
    border-radius: 4px;
    width: 100%!important;
}

:root {
    --b-dark: #0c0c0a !important;
    --menu-sc-rgb: 255, 255, 255 !important;
    --menu-sc: #fff !important;
    --oc-1: #f39200 !important;
    --oc-1-hover: #fff !important;
    --oc-2-hover: #fff !important;
    --hero-sc: #ffffff !important;
    --link-sc: #0c0c0a !important;
    --oc-1-sc: #ffffff !important;
    --menu-sc-rgb: rgb(241, 241, 241) !important;
  }

.hdr-logo-bc {
    content: url("https://i.ibb.co/yBSpbcQ/logo-black.png")!important;
}

.nav-menu-container.header-navigation:nth-child(2) .nav-menu-item {
    color: #fff!important;
    letter-spacing: .5px;
    transition: color .24s,box-shadow .24s;
}

.hdr-main-content-bc, .logo {
    height: 60px;
}

.nav-content-bc {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 0px!important;
    align-items: center!important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item>i, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item>i {
    font-size: 23px!important;
    padding-right: 5px!important;
}


.hdr-main-content-bc, .logo {
    height: 60px!important;
    border-bottom: 1px solid #f39200;
}

.nav-content-bc {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 0px!important;
    height: 42px!important;
    align-items: center!important;
    justify-content: center!important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item {
    color: var(--menu-sc);
    background: var(--menu);
    box-shadow: none!important;
}

.nav-menu-container .nav-menu>li>.nav-menu-item:hover {
    margin: 3px!important;
    border-radius: 15px!important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active {
    color: var(--hero-sc);
    background: var(--hero);
    margin: 3px;
    border-radius: 15px!important;
}

.nav-menu-container.header-navigation:nth-child(2) {
    background: var(--menu);
    border-radius: 4px;
    display: none;
}

h4.footer-title {
    color: #f39200!important;
    font-size: 15px!important;
    margin-bottom: 20px!important;
}



.layout-footer-holder-bc {
    background: var(--b);
    padding-inline-start: 10px;
    background: none!important;
    padding-inline-end: 5px;
}
.xhide{
	display:none!important;
}
.xshow{
	display: inherit;
}
.colls2{
	display: flex!important;
	float: left!important;
	flex-wrap: wrap!important;
	width: 50%!important;
	padding: 1px!important;
}
.colls3{
	display: flex!important;
	float: left!important;
	flex-wrap: wrap!important;
	width: 33.3%!important;
	padding: 1px!important;
}
.adss{
	min-height: 34px!important;
    color: rgba(var(--b-sc-rgb),.6)!important;
    background: rgba(var(--b-sc-rgb),.15)!important;
}
.searactv {
	border-left: 2px solid #f39200;
}
.toast-warning {
  background-color: #f39200 !important;
  color: white !important;
  opacity: 1 !important;
  transition: none;
}

.toast-warning:hover {
  background-color: #f39200 !important;
  cursor: default;
}
.toast-center-center {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
.hlogoo{
	font-size: 25px;
	font-weight: bold; 
	padding: 5px
}